Page 1775 of 1810 FirstFirst ... 7751275167517251765177317741775177617771785 ... LastLast
Results 17,741 to 17,750 of 18091

Thread: Guide: Softmod ANY Wii

  1. #17741
    New Member
    Join Date
    Dec 2013
    Location
    Rochester, Ny
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cjizzle View Post
    The new HBC isn't compatible with older versions of bootmii. Honestly, there are no advantages to using 1.1.2 for regular Wii users. Its primarily used for vWii on the WiiU.

    If you look at the letterbomb spoiler in this guide, you will see that it tells you not to bundle the hackmii installer and use 1.1.0 instead.
    ah I don't think that part was in the guide when I did it on jan 12? but either way I figured I had to use the old version

  2. #17742
    New Member
    Join Date
    Jan 2014
    Posts
    16
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Ok llaffer! Just bought one full sized SD card! I started updating my softmod 30min ago. Already did the part 1.

    Im in part 2 with a question:

    In this part:

    "If you would like to update your Wii IOS: Download IOS Update.zip (If you are on a System Menu version other than 4.3, you need this!)
    Extract the IOS Update directly to your sd card
    Overwrite files if asked"

    My is 4.3U, so i don`t need to do this, right? But if i want to do this since my softmod is too old... any problems?

  3. #17743
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,160
    Thanks
    967
    Thanked 1,108 Times in 874 Posts
    Quote Originally Posted by nanoM
    Ok llaffer! Just bought one full sized SD card! I started updating my softmod 30min ago. Already did the part 1. Im in part 2 with a question: In this part: "If you would like to update your Wii IOS: Download IOS Update.zip (If you are on a System Menu version other than 4.3, you need this!) Extract the IOS Update directly to your sd card Overwrite files if asked" My is 4.3U, so i don`t need to do this, right? But if i want to do this since my softmod is too old... any problems?
    Nope. You don't need that. That's why it says "If you are on a System Menu version other than 4.3, you need this!".

    If I spelled something wrong, I'll just blame it on auto-correct

  4. 1 User Says Thank You SNES_Master For This Useful Post


  5. #17744
    New Member
    Join Date
    Jan 2014
    Posts
    16
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Many thanks for the quick answer SNES_Master ! I ll skip this part then !

  6. #17745
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,160
    Thanks
    967
    Thanked 1,108 Times in 874 Posts
    No problem

    If I spelled something wrong, I'll just blame it on auto-correct

  7. #17746
    New Member
    Join Date
    Jan 2014
    Posts
    16
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Hello SNES_Master, i have another question if you are still here.

    In part 2 guide it is saying:

    "Hold reset on the wii console, keep holding reset - priiloader will load****If the wii freezes, hold the power down for 10sec.****
    ****Only install priiloader once, you need to hold reset to load priiloader****"

    1) When does exactly i have to start holding reset? And How long i have to keep holding reset?

    2) My wii is already softmoded i am just remoding it by updating the softmod method so... my wii already have the priiloader 0.6(r123) installed. So i need to install again? I mean the priiloader 0.7? Overwrite it? Or need to unnistall the 0.6 first? Because it is saying to only install priiloader once !

    Thanks in advance !
    Last edited by nanoM; 01-25-2014 at 12:39 PM.

  8. #17747
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,246
    Thanks
    356
    Thanked 1,025 Times in 875 Posts
    Start holding reset as soon as you press the power button. It should react in 5-10 seconds.

    If you have priiloader 0.6, you may want to do the optional menu downgrade to 4.1, then install priiloader 0.7. (reinstalling a menu will uninstall priiloader)

    Click Below for recommended Links


  9. 1 User Says Thank You llaffer For This Useful Post


  10. #17748
    New Member
    Join Date
    Jan 2014
    Posts
    16
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Ok ! Thanks llaffer !

    I already did the Chapter 1 and Chapter 2 Part 1- Wad Installs without any errors.

    So what i need to do now is downgrade menu to 4.1 then install priiloader 0.7 ? omg...

    After this done, i need to upgrade my menu to 4.3U again? How i do this? and this priiloader 0.7 is really a must? 0.6 that is installed isn`t fine?

    And after doing this i will come back to what part in the guide?

    EDIT: How i will be SURE that the all 30 wads is installed? I just did the process and no errors appeared.

    EDIT 2: Since my wii is 4.3U im not updating the IOS... but the part that it explains to downgrade to 4.1 is in the IOS part, what should i do? Omg im feeling lost now ! =(

    EDIT 3: How do i discover if my Shop Channel is v21? Because i didn't do this part yet. Is there any problem on doing this part again? I mean... it will just overwrite it if i already have the v21 ? Or i must not proceed if i already have the v21?
    Last edited by nanoM; 01-25-2014 at 01:06 PM.

  11. #17749
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,246
    Thanks
    356
    Thanked 1,025 Times in 875 Posts
    You can always post a syscheck when you are done so we can look to make sure everything looks all right.

    Menu version has nothing to do with the IOSs installed. Nintendo Updates will push out updates to both at the same time, but they are separate, so you can have "4.3 quality IOSs" installed with a "4.1 menu". That is what is recommended. We do not suggest going back to 4.3 after being at 4.1.

    No harm in reinstalling IOS Update, you'd just be installing the same content over top of what you already have. Same goes for Shop Channel.

    To know for sure, if you try to go to Shop Channel and it asks for an update, then you don't have v21. If it doesn't ask for an update and lets you in, then you are current and don't have to install it from the guide. But just like above, no harm in reinstalling it just in case.

    And if you choose to go back and install it later since you didn't the first time, no problem in that.

    Click Below for recommended Links


  12. 1 User Says Thank You llaffer For This Useful Post


  13. #17750
    New Member
    Join Date
    Jan 2014
    Posts
    16
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Ok ! But since i dont have sure that i have all 30 WADs installed i ll paste a new syscheck here, ok? So i can proceed.

    Here it go:

    Spoiler



    1) Any comments for my syscheck? With this syscheck can u make me sure that i correctly installed all 30 WADs ? Can i proceed to the downgrade to SM4.1 part?

    I dont understand exactly why you recommended staying with the SM 4.1, but its ok for me i will do what you say.

    2) So, in general there is no big difference between SM 4.1 and 4.3 ?

    What i have to do later is to downgrade to 4.1 then install priiloader 0.7, ok i understood that.

    3) But i didn`t understand this: Will i have to re-install the IOSs or not, when i downgrade to SM4.1 ?

    Sorry if i am being repetitive...

    4) What this mean? How i ll get this error?
    "WARNING: This is System Menu v4.1, running on a version patched cIOS60. For those of you who like to go cowboying with your Wii and mess with your IOS, NEVER replace cios60-v54321 with ios60-6400. Doing so will brick your Wii. Don't MUCK up cios60-v54321. You have been warned." I am afraid to downgrade to SM4.1...
    Last edited by nanoM; 01-25-2014 at 05:01 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •